/* 1/25/19 CSS Fixes */

nav.main_menu {
	margin-top: calc(1vw + 10px);
}

nav.main_menu ul li {
	margin: 0 !important;
}

nav.main_menu ul li a {
	line-height: 25px !important;
}

.vc_custom_1526312295023 {
   padding-top: 27px !important;
}

.floatright {
	float: right;
}

.podcastbutton {
	margin-left: 50%;
	transform: translate(-50%);
	margin-top: 16px;
}

/* 1/25/19 End CSS Fixes */

/* Contact form edits */
.contact_detail .contact_section h2{
	font-size: 24px!important;
}
.contact_form #contact-form input, .contact_form #contact-form textarea{
	font-size: 15px!important;
}